{
	"337000211_0": "真誠デヴァステイター",
	"337000211_1": "「ここにもシミュレータルームが――」",
	"337000211_2": "「特異災害対策機動部二課でもありませんのに、\\n　こんな施設、こんな設備、こんな技術の塊が――」",
	"337000211_3": "「準備はできておるようだな。\\n　これより、再調整を施したメックヴァラヌスの稼働実験を行う」",
	"337000211_4": "「データサンプルより構築した仮想敵を相手に、\\n　メックヴァラヌスの可能性を示してみよ」",
	"337000211_5": "「メックヴァラヌスの可能性――\\n　そうだ、竜姫の限界は、まだまだこんなもんじゃないんだッ！」"
}